.text {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	line-height: 20px;
	color: #333333;
	font-style: normal;
}
a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: none;
}
.text2 {
	color: #000000;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;
}

a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	text-decoration: underline;
}
.left_h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #FF6600;
}
.unnamed3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 1px;
	padding: 1px;
	border: thin dashed #66CC00;
}
